Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1410359 - Make sure that also multilib version of postgresql-odbc is included in repository
Summary: Make sure that also multilib version of postgresql-odbc is included in reposi...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: postgresql-odbc
Version: 26
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Pavel Raiskup
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1410364 1530617
TreeView+ depends on / blocked
 
Reported: 2017-01-05 09:53 UTC by Pavel Raiskup
Modified: 2018-05-30 16:39 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1400949
: 1410364 (view as bug list)
Environment:
Last Closed: 2017-03-13 10:45:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Pavel Raiskup 2017-01-05 09:53:59 UTC
Client built with 'gcc -m32 -lodbc' is able to connect to PostgreSQL
server with default unixODBC.i686 when the postgresql-odbc.i686 package is
manually installed e.g. from koji build [1].

So the resolution of this bug is to make sure that the
postgresql-odbc is categorized as multilib.

[1] https://koji.fedoraproject.org/koji/buildinfo?buildID=811374

Comment 1 Pavel Raiskup 2017-01-06 15:30:12 UTC
I was told this requires ticket against pungi-fedora:
https://pagure.io/pungi-fedora/issue/124

Comment 2 Fedora End Of Life 2017-02-28 10:52:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Pavel Raiskup 2017-03-13 10:45:39 UTC
Original ticket is resolved.  I was able to install both
postgresql-odbc.{i686,x86_64} into mock f27.


Note You need to log in before you can comment on or make changes to this bug.